@font-face {
	font-family: 'Aptos';
	src: url('../../fonts/aptos-regular.woff2') format('woff2'),
		url('../../fonts/aptos-regular.woff') format('woff'),
		url('../../fonts/aptos-regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Aptos';
	src: url('../../fonts/aptos-semibold.woff2') format('woff2'),
		url('../../fonts/aptos-semibold.woff') format('woff'),
		url('../../fonts/aptos-semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Thermal';
	src: url('../../fonts/thermal-regular.woff2') format('woff2'),
		url('../../fonts/thermal-regular.woff') format('woff'),
		url('../../fonts/thermal-regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Thermal';
	src: url('../../fonts/thermal-bold.woff2') format('woff2'),
		url('../../fonts/thermal-bold.woff') format('woff'),
		url('../../fonts/thermal-bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
